/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* HEADER */
#main-header { border-bottom: solid 1px #eee; -webkit-box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%); box-shadow: 0 0 4px 0 rgb(0 0 0 / 10%); }
#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a { color: #087021 !important; }

/* MIGA DE PAN */
#migadepan { font-size: 13px; font-weight: 600; }
#migadepan span a::after { padding-right: 5px; padding-left: 5px; content: "\f054"; font-family: 'Font Awesome 5 Free'; color: #333; font-size: 10px; }

/* CONTENIDO PRINCIPAL */
#main-content li { margin: 0.5em 0 1em 2em; }
h1 { font-size: 28px !important; font-weight: 800 !important; }
h2, h3, h4, h5 { font-family: 'Source Sans Pro',Helvetica,Arial,Lucida,sans-serif !important; }
h2 { font-size: 26px !important; font-weight: 800 !important; }
h3 { font-size: 22px !important; font-weight: 800 !important; }
h4 { font-size: 20px !important; font-weight: 600 !important; }
h5 { font-size: 17px !important; font-weight: 600 !important; }
/* h1 a, h2 a, h3 a, h4 a, h5 a { color: #087021 !important; } */
h1 a, h2 a, h3 a, h4 a, h5 a { color: #087021; }

/* ESTILOS ESPECIALES */
.btnbottom .et_pb_button_module_wrapper { margin-top: auto !important; }
#sliderprincipal a { color:#fff !important; }


/** PIE DE PÁGINA **/
.logospiepagina { display: inline-block; vertical-align: middle; padding-bottom: 20px; }
.menupiedepagina { position: absolute; top: 50%; }
.menupiedepagina .et_pb_menu__wrap { justify-content: flex-end !important; }

.et-l--footer .menu-principal-container .menu a { color:#fff; }
.et-l--footer .menu-principal-container .menu > li { width:16%; float:left; display:inline; margin-right:5%; }
.et-l--footer .menu-principal-container .menu > li:last-child { margin-right:0px; }
.et-l--footer .menu-principal-container .menu > li > a { font-size:22px; line-height:24px; font-weight:bold; }
.et-l--footer .menu-principal-container .sub-menu li { padding-bottom:10px; }
.et-l--footer .menu-principal-container .menu .sub-menu { list-style-type: none; padding-left:0px; padding-top:15px; font-size: 15px; }
.et-l--footer .et_pb_section_1_tb_footer{padding:0 10%;}


/**SIN TITULO HOME**/
.page-template-page-template-notitle .et_pb_section_0_tb_body,.page-template-page-template-notitle .et_pb_row_0_tb_body{padding-top:0!important;}
.page-template-page-template-notitle .et_pb_post_title_0_tb_body{display:none!important;margin-bottom:0px!important;}
.seccioneshome{}
.seccioneshome .wp-block-column{padding:20px 0px;-webkit-box-shadow: 5px 10px 13px -7px #ccc, 5px 5px 15px 5px rgba(204,204,204,0); box-shadow: 5px 10px 13px -7px #ccc, 5px 5px 15px 5px rgba(204,204,204,0);}
.columnapadding{padding:20px 0px 10px 0px;}
.seccioneshome .wp-block-column h3,.seccioneshome .wp-block-column p{padding:0px 15px;}
.seccioneshome .wp-block-column h3{ margin-bottom:20px; }
.fondoverde{padding:20px 8%;background:#087021;}
.fondoverde.fv1{margin-bottom:0px;margin-top:70px;}
.fondoverde.fv2{margin-top:0px;padding-bottom:40px;margin-bottom:20px;}
.fondoverde h2,.fondoverde p{color:#fff;}
.fondoverde a{font-size:18px;line-height:22px;color:#fff!important;}

/**FAQS**/
.faqans{font-weight:bold;font-size:18px;line-height:24px;}
.ansfaq{display:none;padding:20px 0;}

/**TABLAS**/
.et_pb_post_content table{width:100%;clear:both;float:left;background-color:#fafafa;margin:30px 0px;}
.et_pb_post_content table tr{border-bottom:1px solid #eee;}
.et_pb_post_content table td{padding:10px 10px;}
.et_pb_post_content table th{text-align:left;padding: 10px 10px;}

/**FORMULARIO**/
.wpcf7-form{margin-top:40px;}
.wpcf7-text{padding:8px 15px!important;}
.wpcf7-submit{padding: .3em 1em !important;font-size: 13px;background-color: #087021;border-width: 0px !important;border-radius: 5px;font-weight: bold;font-style: normal;text-transform: uppercase;text-decoration: none;color:#fff;}

/**BUSQUEDA**/
.search article > .et_pb_row{border-bottom:1px solid #eee!important;}
.search article a h2{color:#087021!important}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}

@media (max-width: 1279px) {
	h1{font-size:28px;line-height:32px;}
    h2{font-size:24px;line-height:28px;}
    h3{font-size:16px;line-height:20px;}
    #top-menu li {padding-right:12px;}
    .et-l--footer .menu-principal-container .menu > li{width:29%;float:left;display:inline;margin-right:4%;}
    .et-l--footer .menu-principal-container .menu > li:nth-child(3n){margin-right:0px;}
        .et-l--footer .menu-principal-container .menu > li:nth-child(3n+1){clear:left;}
    .et-l--footer .menu-principal-container .menu > li:last-child{margin-right:0px;}
}

@media (min-width: 981px) {
	.et-fixed-header #logo { content: url(/wp-content/uploads/2021/12/A-andalucia.png); }
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	#columnalogospiejunta { margin: 0 auto; text-align: center; }
	footer .et_pb_menu .et_pb_menu__menu {
        display: block !important;
    }
    footer .et_mobile_nav_menu {
        display: none !important;
    }
	footer .et_pb_menu__wrap, footer .et-menu-nav { display: block !important; }
	#menu-legal li { width: 100%; text-align: center; display: block; }
	.menupiedepagina { position: relative; margin-top: 25px; }	
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	.logospiepagina img { max-width: 75%; height: auto; }
    .et-l--footer .menu-principal-container .menu > li{width:48%;float:left;display:inline;margin-right:4%;}
    .et-l--footer .menu-principal-container .menu > li:nth-child(3n){margin-right:4%;}
        .et-l--footer .menu-principal-container .menu > li:nth-child(3n+1){clear:none;}
        .et-l--footer .menu-principal-container .menu > li:nth-child(2n){margin-right:0;}
        .et-l--footer .menu-principal-container .menu > li:nth-child(2n+1){clear:left;}
}

 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	.logospiepagina img { max-width: 60%; height: auto; }
 
}